##Application
server.port=8081
spring.main.allow-circular-references=true
import.departments.file=exchange/departments_master.csv
import.products.file=exchange/products_master.csv

spring.jackson.serialization.write_dates_as_timestamps=false

## PostgreSQL
spring.datasource.url=jdbc:postgresql://localhost:5432/postgres
spring.datasource.username=postgres
spring.datasource.password=postgres

#drop n create table again, good for testing, comment this in production
spring.jpa.hibernate.ddl-auto=update
spring.jpa.generate-ddl=true
#spring.jpa.properties.hibernate.hbm2dll.create_namespaces=true
spring.jpa.properties.hibernate.default_schema=amz_store
spring.sql.init.mode=always
#spring.jpa.show-sql=true
